@charset "utf-8";

body, html { 
    margin: 0;
    padding: 0;
    font-size: 100%;
    font-family: Arial, sans-serif;
    color: #333333;
}



section.container {
    width: 1000px;
    margin: 10px auto;
    padding-top: 25px;
    position: relative;
}

.waitlist-container, .container-label { 
    font-size: 1em;
    border:2px solid #000;
    padding: 0.5em;

}

.waitlist-container:last-of-type { 
    margin-bottom: 3em;
}

.container { 
    width: 100%;                
    height: 10em;                
}

h2 { 
    margin: 0em;
}

.container-label { 
    margin-bottom: 0;
    width: 14em;
    height: 2em;
    margin-top: 1em;
    border-bottom: 0;
}

.container-label.extended-label { 
    width: 25em;
}

.half { 
    width: 48%;
    display: inline-block;
    vertical-align: top;
}
input { 
    /*margin: 5px;*/
    padding: 0.25em 0.5em;
    font-size: 1em;
    font-family: Arial, sans-serif;
    color: #33333;
    display: inline-block;
    margin: 0.25em;
}

input[type=text], textarea, select, li { 
    font-size: 1.1em;
    font-family: Arial, helvetica, sans-serif;
}

select { 
    height: 2em;
}

.centre-preference { 
    width: 2.5em;
    text-align: center;
}
.parent-title { 
    width: 5em;
} 
.parent-name { 
    width: 9em;
}

.parent-address { 
    width: 10em;
}


select.extended, input[type=text].extended { 
    width: 25em;
    height: 2em;
    box-sizing: border-box;
}

p input:last-of-type { 
    margin-right: 0;
}

.warning { 
    color: #FF0000;
    font-weight: bold;
}
.radio-container { 
    display: inline;
    /*border: 1px solid #000;*/
    padding: 0.5em;
}
.hidden-initially { 
    display: none;
}

.date-field { 
    width: 8em;
}
.overlay { 
    position: absolute;
    width: 100%;
    height: 92%;
    z-index:100;
    background-color: rgba(0,0,0,0.25);
    bottom: 0;
}
.relative { 
    position: relative;
}
select { 
    margin-left: 0.25em;
}

ul { 
    list-style-type: none;
    margin-left: 0.5em;
    padding-left: 0;
}

ul li { 
    margin: 0.75em 0;
}

ul li select { 
    margin-left: 0;
}

p.subtitle { 
    margin-left: 0.5em;
}

.waitlist-container li div.days { 
    display: inline;
}

.success { 
    font-weight: bold;
    color: green;
}

@media screen and (max-width: 450px) {
    form { 
        width: 100%;
    }
    
    body, html, section.container, .container-label, .waitlist-container, .half,   .container-label.extended-label   { 
        width: 98.5%;
        margin: 0;
        padding: 0.1em;
    }
    
    .container-label,.container-label.extended-label  { 
        margin: 0.5em 0 0 0 ;
    }
    
    h1 { 
        padding: 0.25em;
    }
    
    select.extended, input[type=text].extended, select { 
        width: 90%;
        height: 2em;
    }
    
    .waitlist-container, .container-label,.container-label.extended-label { 
        padding: 0.25em;
    }
    
    .radio-container:before { 
        content: '\A';
    }
    .waitlist-container li div.days { 
        display: block;
    }
    
    
}